.tx-contact-map-menu {
    position: absolute;
    z-index: 1;
    margin: 380px 0 0;
    padding: 40px 40px 30px;
    width: 360px;
    background: rgba(255, 255, 255, 0.8);
}
.tx-contact-map-menu-select label {
    color: #1e60a3;
}
.tx-contact-map-menu-select select {
    display: block;
    margin: 10px 0 15px;
    border: 1px solid #1e60a3;
    font-size: 12px;
    background: none;
    color: #1e60a3;
}

.tx-contact-map-menu-select-city,
.tx-contact-map-menu-select-region {
    display: none;
}
.tx-contact-map-menu-select.active {
    display: block;
}

.tx-contact-map-google {
    height: 650px;
}

.tx-contact-ajax-contacts {
    margin: 20px 0;
}
.tx-contact-ajax-contact {
    display: inline-block;
    vertical-align: top;
    width: calc(90%/4);
    margin: 0 2% 2% 0;
    background-color: #f7f7f7;
}
.tx-contact-ajax-contact .ce-bodytext {
    padding: 20px 24px 0;
}
.tx-contact-ajax-contact-title {
    margin: 0 0 10px 0;
    font-size: 20px;
    font-weight: bold;
}
.tx-contact-ajax-filter {
    display: none;
    margin: 0 2% 0 0;
    padding: 10px 20px;
    border: 0;
    border-radius: 0;
    font-size: 14px;
    width: calc(92%/3);
    background-color: #F7F7F7;
    background-image: url('/fileadmin/template_screen/img/arrow-down-black.png');
    background-position: calc(100% - 14px);
    background-repeat: no-repeat;
    outline: 0;

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.tx-contact-ajax-filter.active {
    display: inline-block;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .tx-contact-ajax-contact {
        width: calc(92%/3);
    }
}

@media (min-width: 500px) and (max-width: 768px) {
    .tx-contact-ajax-contact {
        width: calc(95%/2);
    }
}

@media (max-width: 500px) {
    .tx-contact-ajax-contact {
        width: 100%;
    }
}